#star wars explorer


## What can be improved or added:
- add unit tests
- add ability to delete data collections
- add a management command to delete collection files that doesn't have a counterpart in the database
- search?